Subject: Trainer Candidate - Awinash Singh
From: Awinash Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:39:33 -0400

| | Tech Support Test

Name | Awinash Singh
E-mail | [email-masked]
Phone Number | (+91) 7042585738
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Morneau shepell | Senior analyst | 14 july2021 | 21 k
Previous Employer 1 | Silver skill | Senior analyst | 11june 2020 | 24
Previous Employer 2 | Vaco binary semantic | Associate analyst | 9 Feb 2020 | 18

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Define benefits and define contributions making pension retirement plan of us client in health and wealth administration and dealing with client via call
And email maintaining the CRM msexcel advance excel, Sql

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | My overall 27 month experience Soo am not facing any chhalanges infact my work is going on very smoothly and am very happy to work with our team's all are very supportive Soo yes all gud
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service interact with client via calls and email even meet face to face and resolved the quarries.

What according to you makes you a good candidate for this position?

I have leadership quality.
I have good communication skills.
I have good convencing power.
I will manage the team accordingly. Soo yes am good for this position

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |